body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #fff;
	/*background-color: #d80001;*/
	background-color: #333333;
	width: 1000px;
	margin: 0.5cm auto auto auto;
}

.header{
	background-color: #fd6303;
	background-image:url(images/header_slo_bg.jpg);
	background-position:bottom;
	background-repeat:repeat-x;
}
.navigation{ background-color: #ff3102;}
.inline_image{ margin: 5px;}
.spacer{ clear: both; padding: 0px; margin: 0px; line-height: 5px;}
.start_paragraph{ letter-spacing:2px; font: bold 20px/26px Arial,Helvetica,sans-serif;}
.testimonials{ background-color:#880e0f; color:#000; /*padding: 5px; margin-top: 5px; border: 1px solid #ecd36d; */}
.testimonials .bottom{ background-image:url(images/tes/bl.jpg); background-position:bottom; background-repeat:repeat-x;}
.testimonials .top{ background-image:url(images/tes/tl.jpg); background-position:top; background-repeat:repeat-x;}
.testimonials .right{ background-image:url(images/tes/rl.jpg); background-position:right; background-repeat:repeat-y;}
.testimonials .left{ background-image:url(images/tes/ll.jpg); background-position:left; background-repeat:repeat-y;}
.testimonials p{ color: #000;}
.testimonials .sign{
	text-align:right;
	font-style: italic;
}
.about_history{ border: 2px solid #ecd36d; background-color: #c62223;}
.invitation{ font-size: 11px;}

.home_nav{ text-align:left; background-color: #fe3000;}
.home_nextnav{ background-image:url(images/home/home_10.jpg); background-position:bottom; background-repeat:repeat-x;}
.home_table{ margin-top: 3px; width: 99%;}
.home_intro{ border-right: 1px solid #fff; }
.home_ad{ border-bottom: 1px solid #fff;}
.home_ad1{ border: 0px;}

.solid_line{ height: 1px; border-top: 1px solid #fff; clear: both;}

#overall{ background-color: #d80001; border: 1px solid #d80001;}

#content{ padding-top: 0px; clear: both; background-color: #d80001; padding: 4px; padding-left: 5px;}
#content a{color: #CCCC66;}
#content h1{ font: bolder 20px/24px Verdana, Arial, Helvetica, sans-serif; color:#fbef00; padding-top: 1px; margin-top: 1px;}
#content h2{ letter-spacing:2px; font: bold 16px/24px "Trebuchet MS","Century Gothic",Arial,Helvetica,sans-serif; margin-bottom: 1px; color:#fbef00;}
#content h3{ letter-spacing:1px; font: bold 14px/18px "Trebuchet MS","Century Gothic",Arial,Helvetica,sans-serif; margin-bottom: 1px; color:#fdf77b;}
#content h4{ letter-spacing:0px; font: bold 14px/18px Arial,Helvetica,sans-serif; color:#ffffff;}
#content p{ color:#fff; margin-top: 5px;}
#content blockquote{ line-height: 17px;}

#links{ width: 100%; text-align: center;}
#links a{ color: #CCCC66;}
#links ul, #links li{ text-align:left;}
#links h3{ text-align:left;}
#links #safety_message{ border: 1px solid #fff; background-color: #921718; padding: 5px; margin-top: 14px; width: 100%; text-align:center;}
#safety_message h3{ color: #fff; font: bolder 24px/28px Verdana, Arial, Helvetica, sans-serif; text-align:center;}
#safety_message h4{ letter-spacing:1px; font: bold 14px/18px "Trebuchet MS","Century Gothic",Arial,Helvetica,sans-serif; margin-bottom: 1px; color:#fdf77b;}

#gallery{ background-color: #f44e4f; width: 100%; text-align:center; }
#gallery .thumnbnail{ padding: 5px; border: 0px solid #e19b9c; text-align:center; width: 25%; margin: 5px; background-color: #a91011;}
#gallery .thumnbnail img{border: 1px solid #fff;}


#footer{ letter-spacing: 1px; padding: 8px; text-align: center; font: normal 11px/14px Arial, Helvetica,sans-serif;}

.AdminFinePrint{ color:#000; font-family:Arial, Helvetica, sans-serif; }
.AdminFinePrint a{ color:#000; font-family:Arial, Helvetica, sans-serif; }

.caption {font-size: 10px; color: #d80001;}